geographiclib 1.8-2 source package in Ubuntu

Changelog

geographiclib (1.8-2) unstable; urgency=low

  * Fixed typo in changelog to make lintian happy.
  * Added missing dependency from libgeographic5 in -dev package.
    (closes: #624181)
  * Policy bumped to 3.9.2, no changes.

geographiclib (1.8-1) unstable; urgency=low

  * New upstream release. Now manpages are installed for tools.
  * Moved to git for maintainance, so changed Vcs-* fields.
  * Changed to source format 3.0 and dropped quilt build-dep.
  * Policy changed to 3.9.1 without changes.
  * Now using level 8 for debhelper.
  * API changes from 1 to 5, changed binary package names as result.
  * Removed README.source.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:47:04 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Debian GIS Project
Architectures:
any
Section:
science
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe science

Downloads

File Size SHA-256 Checksum
geographiclib_1.8.orig.tar.gz 1.3 MiB d0f9de0806feed222435ba89cd9e7bd835133fbfe7ee7548d257658699792d2e
geographiclib_1.8-2.debian.tar.gz 4.8 KiB 3a2a879f5ba5b0bf1f0329028aa4cd9407a922e126413a012c22067e113ffc5b
geographiclib_1.8-2.dsc 1.3 KiB 3487a32668b227949041536e7616af555bede16a5929b31a3c8f76c056a94a98

Available diffs

View changes file

Binary packages built by this source

geographiclib-tools: No summary available for geographiclib-tools in ubuntu oneiric.

No description available for geographiclib-tools in ubuntu oneiric.

libgeographiclib-dev: A C++ library to solve some geodesic problems -- development files

 GeographicLib is a small set of C++ classes for converting between
 geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates,
 for geoid calculations, and for computing geodesic. It is a suitable
 replacement for the core functionality provided by NGA Geotrans.
 .
 This package contains the files used to develop applications that use the
 GeographicLib library.

libgeographiclib5: No summary available for libgeographiclib5 in ubuntu quantal.

No description available for libgeographiclib5 in ubuntu quantal.